<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Us_model extends MY_Model
{
	protected $table_name = 'tbluser';
	protected $id_name = 'us_id';

	function __construct()
	{
		parent::__construct();
	}
}